﻿/*html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}*/
.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  height: 100%;
}

body {
  min-height: 100%;
  margin-bottom: 60px;
  display: flex;
  flex-direction: column;
}
body header {
  flex: 0 0;
}
body main {
  flex: 1 0;
  display: flex;
  flex-direction: column;
}
body footer {
  flex: 0 0;
  white-space: nowrap;
  line-height: 60px;
}

.form-floating > .form-control-plaintext::placeholder, .form-floating > .form-control::placeholder {
  color: var(--bs-secondary-color);
  text-align: end;
}

.form-floating > .form-control-plaintext:focus::placeholder, .form-floating > .form-control:focus::placeholder {
  text-align: start;
}

nav.navbar {
  background-color: rgba(255, 255, 255, 0.8);
}
nav.navbar a.navbar-brand {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

.modal-header {
  padding: 4px 16px;
}

.card {
  border-color: rgb(222, 226, 230);
}
.card img {
  border-radius: 5px;
}
.card .card-img-overlay {
  background-color: rgba(255, 255, 255, 0.8);
  padding: 0.25rem;
  color: #000;
  top: initial;
  font-size: 0.75rem;
  border-start-start-radius: 0;
  border-start-end-radius: 0;
}

a {
  color: #0077cc;
}

.btn-primary {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top {
  border-top: 1px solid #e5e5e5;
}

.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
  box-shadow: 0 0.25rem 0.75rem rgba(0, 0, 0, 0.05);
}

button.accept-policy {
  font-size: 1rem;
  line-height: inherit;
}
